あれっ、昨日MTを3.32にしたばかりなのに...

| コメント(0)

ロリポップ!からのおしらせメールで、Movable Typeの緊急バージョンアップを知りました。Movable Typeのバージョン3.2以降3.32までをお使いに方に「クロスサイトスクリプティングによる脆弱性」(いったい何のことやら正直わかりませんが...)があるそうです。詳しくはこちら..
Six Apart - Movable Type News: 【重要】 Movable Type 新バージョンとパッチの提供について

昨日バージョンを3.32にアップデートしたばかりですが、3.32から3.3へのバージョンアップは、9つのファイルを入れ替えるだけで良いので簡単です。そういった意味では3.32へのバージョンアップ作業をしておいて良かったのかもしれません。

ついでにモバイル用のMT4iを入れ替えるのを忘れていたので、再新版にバージョンアップの上でインストール。これで今度こそ大丈夫かな。

コメントする

アーカイブ

子規の一句

鮟鱇の口あけて居る霰かな

このブログ記事について

このページは、raizoが2006年9月26日に書いたブログ記事です。

ひとつ前のブログ記事は「昨夜の発表はAperture 1.5のみ」です。

次のブログ記事は「Canon PowerShot G7を見てきました」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。